div#str-header div.menu div.target ul.nav01,
div#str-header div.menu div.target div.nav02,
body.top div#str-content div.important,
body.top div#str-content div.important ul li,
body.top div#str-content div#str-main,
body.top div#str-content div#str-main div.personal div.link,
body.top div#str-content div#str-main div.business div.link,
body.top div#str-content div#str-main div.corporate div.link,
body.top div#str-content div#str-main ul.btnList01,
body.top div#str-content div#str-main div.local01,
body.top div#str-content div#str-main div.related01 ul,
body#info div#str-content ul.newsList > li,
body.rwd div#str-content ul.newsList > li,
body#info div#str-content div.box-timeline-01,
body.rwd div#str-content div.box-timeline-01,
body#info div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img,
body.rwd div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img,
body.rwd div#str-content div.box-movie-02 .list-movie-thumbnail-01,
div#str-footer {
  *zoom: 1;
}
div#str-header div.menu div.target ul.nav01:after,
div#str-header div.menu div.target div.nav02:after,
body.top div#str-content div.important:after,
body.top div#str-content div.important ul li:after,
body.top div#str-content div#str-main:after,
body.top div#str-content div#str-main div.personal div.link:after,
body.top div#str-content div#str-main div.business div.link:after,
body.top div#str-content div#str-main div.corporate div.link:after,
body.top div#str-content div#str-main ul.btnList01:after,
body.top div#str-content div#str-main div.local01:after,
body.top div#str-content div#str-main div.related01 ul:after,
body#info div#str-content ul.newsList > li:after,
body.rwd div#str-content ul.newsList > li:after,
body#info div#str-content div.box-timeline-01:after,
body.rwd div#str-content div.box-timeline-01:after,
body#info div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img:after,
body.rwd div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img:after,
body.rwd div#str-content div.box-movie-02 .list-movie-thumbnail-01:after,
div#str-footer:after,
div#str-footer div#nav-footer-02-container:after,
body.rwd .box-index-09 .box-index-09-inner:after {
  content: "";
  display: table;
  clear: both;
  line-height: 0;
}


div#str-header div.menu div.target div.nav02 form#site-search input.btn:hover {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e1e1e1), color-stop(100%, #f1f1f1));
  background: -webkit-linear-gradient(#e1e1e1, #f1f1f1);
  background: -moz-linear-gradient(#e1e1e1, #f1f1f1);
  background: -o-linear-gradient(#e1e1e1, #f1f1f1);
  background: linear-gradient(#e1e1e1, #f1f1f1);
}

div#str-header {
  margin: 0 16px;
}
div#str-header div.ci-category #site-logo {
  padding: 15px 0 0 0;
}
div#str-header div.ci-category #site-logo img {
  width: auto;
  max-width: none;
}
div#str-header div.menu h2 a {
  right: 0;
  padding: 5px 50px 5px 60px;
}
div#str-header div.menu div.target {
  padding-top: 11px;
}
div#str-header div.menu div.target:before {
  right: 80px;
}
div#str-header div.menu div.target ul.nav01 {
  border-left: 1px solid #c7c7c7;
  background: url(/common/rwd/images/bg_menu_01.png) right bottom no-repeat;
}
div#str-header div.menu div.target ul.nav01 li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  border-right: 1px solid #c7c7c7;
  width: 50%;
}
div#str-header div.menu div.target div.nav02 ul {
  float: left;
  margin-top: 4px;
}
div#str-header div.menu div.target div.nav02 form#site-search {
  display: block;
  float: right;
  width: 56%;
  margin-top: 0;
}
html[lang="en"] div#str-header div.menu div.target div.nav02 form#site-search {
  float: none;
}


div#str-header div.menu div.target div.nav02 form#site-search input#search {
  display: none;
}

body.top div#str-content div.important {
  clear: both;
  border: 2px solid #e0e0e0;
  background: #e0e0e0;
  margin-bottom: 30px;
}
body.top div#str-content div.important h2 {
  float: left;
  white-space: nowrap;
}
body.top div#str-content div.important ul {
  overflow: hidden;
  background: #fff;
}
body.top div#str-content div.important ul li div.date {
  float: left;
  width: 8em;
}
body.top div#str-content div.important ul li div.txt {
  overflow: hidden;
}
body.top div#str-content > div.important {
  margin: 0 16px 14px;
}

body.top div#str-content div.importantBox-01 {
  display: table;
  position: relative;
  margin-right: 15px;
  margin-left: 15px;
  padding: 0;
  border: 1px solid #b1b1b1;
}
body.top div#str-content div.importantBox-01 > .boxHdg-01 {
  position: static;
  display: table-cell;
  padding: 5px 14px 5px 42px;
  vertical-align: middle;
  white-space: nowrap;
}
body.top div#str-content div.importantBox-01 > .boxList-01 {
  display: table-cell;
  padding: 6px 5px 6px 5px;
  border-left: 1px solid #b1b1b1;
}
body.top div#str-content div.importantBox-01 > .boxList-01 > li {
  display: table;
  width: 100%;
}
body.top div#str-content div.importantBox-01 > .boxList-01 > li > .date,
body.top div#str-content div.importantBox-01 > .boxList-01 > li > .contents {
  display: table-cell;
  padding: 0 5px;
}
body.top div#str-content div.importantBox-01 > .boxList-01 > li > .date {
  width: 29%;
}

body.top div#str-content div#main-visual {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#ffffff, #ececec);
  background: -moz-linear-gradient(#ffffff, #ececec);
  background: -o-linear-gradient(#ffffff, #ececec);
  background: linear-gradient(#ffffff, #ececec);
  margin: 0;
  padding: 0 16px;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator{
  padding-bottom: 10px;
}
body.top div#str-content div#main-visual div.box-carousel-01 .btn-stop{
  display: block;
  margin: 0 auto 10px;
}

body.top div#str-content div#main-visual div.box-carousel-01 div.bnr {
  padding-bottom: 20px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel {
  margin-top: -20px;
  height: 53px;
}

/*- 18.03.16 TOP Carousel ---------------------------------------------------------------------------*/
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner,
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-02 .split-inner{
  display:table;
  width:100%;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner{
  margin-top:-4%;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner a,
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-02 .split-inner a{
  display:table-cell;
  width:50%;
}
/*- 18.03.16 TOP Carousel END ---------------------------------------------------------------------------*/


body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel div.nav-carousel1 ul li {
  margin: 2px 8px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li.prev {
  left: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li.next {
  right: 0;
}
body.top div#str-content div#str-main {
  margin: -10px 16px 0;
}
body.top div#str-content div#str-main div.personal,
body.top div#str-content div#str-main div.business,
body.top div#str-content div#str-main div.corporate {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iNTAlIiB4Mj0iMTAwJSIgeTI9IjUwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZmFmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #f5faff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(left, #f5faff, #ffffff);
  background: -moz-linear-gradient(left, #f5faff, #ffffff);
  background: -o-linear-gradient(left, #f5faff, #ffffff);
  background: linear-gradient(left, #f5faff, #ffffff);
  position: relative;
  background: #f5faff \9;
  float: left;
  border: 1px solid #95abeb;
  margin-right: 1.7%;
  margin: 0 1.7% 17px 0;
  width: 32.2%;
}
body.top div#str-content div#str-main div.personal.enable div.hdg h2,
body.top div#str-content div#str-main div.business.enable div.hdg h2,
body.top div#str-content div#str-main div.corporate.enable div.hdg h2 {
  padding: 0;
}
body.top div#str-content div#str-main div.personal.enable div.hdg h2 a,
body.top div#str-content div#str-main div.business.enable div.hdg h2 a,
body.top div#str-content div#str-main div.corporate.enable div.hdg h2 a {
  padding-top: 10px;
  padding-bottom: 10px;
}
body.top div#str-content div#str-main div.personal.enable div.hdg p.detail,
body.top div#str-content div#str-main div.business.enable div.hdg p.detail,
body.top div#str-content div#str-main div.corporate.enable div.hdg p.detail {
  display: none;
}
body.top div#str-content div#str-main div.personal div.hdg,
body.top div#str-content div#str-main div.business div.hdg,
body.top div#str-content div#str-main div.corporate div.hdg {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZjJmZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e8f2fd), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(#e8f2fd, #ffffff);
  background: -moz-linear-gradient(#e8f2fd, #ffffff);
  background: -o-linear-gradient(#e8f2fd, #ffffff);
  background: linear-gradient(#e8f2fd, #ffffff);
  border-bottom: 1px solid #d6e3f0;
  background: #e9f3fd \9;
  padding: 0 6px;
}
body.top div#str-content div#str-main div.personal div.hdg h2,
body.top div#str-content div#str-main div.business div.hdg h2,
body.top div#str-content div#str-main div.corporate div.hdg h2 {
  border-top: 3px solid #6181df;
  background: none;
  margin: 0;
  padding: 10px 0;
  font-size: 123.07692%;
  cursor: default !important;
}
body.top div#str-content div#str-main div.personal div.hdg h2:before,
body.top div#str-content div#str-main div.business div.hdg h2:before,
body.top div#str-content div#str-main div.corporate div.hdg h2:before {
  display: none;
}
body.top div#str-content div#str-main div.personal div.hdg h2.active,
body.top div#str-content div#str-main div.business div.hdg h2.active,
body.top div#str-content div#str-main div.corporate div.hdg h2.active {
  border-bottom: 0 none;
}
body.top div#str-content div#str-main div.personal div.hdg h2.active:before,
body.top div#str-content div#str-main div.business div.hdg h2.active:before,
body.top div#str-content div#str-main div.corporate div.hdg h2.active:before {
  display: none;
}
body.top div#str-content div#str-main div.personal div.hdg h2 a,
body.top div#str-content div#str-main div.business div.hdg h2 a,
body.top div#str-content div#str-main div.corporate div.hdg h2 a {
  display: block;
  background: url(/common/rwd/images/icon_arrow_12.png) 3px center no-repeat;
  padding-left: 17px;
}
body.top div#str-content div#str-main div.personal div.hdg h2 a:hover,
body.top div#str-content div#str-main div.business div.hdg h2 a:hover,
body.top div#str-content div#str-main div.corporate div.hdg h2 a:hover {
  text-decoration: underline;
}
body.top div#str-content div#str-main div.personal div.link,
body.top div#str-content div#str-main div.business div.link,
body.top div#str-content div#str-main div.corporate div.link {
  clear: both;
  display: block !important;
  padding: 10px;
}
body.top div#str-content div#str-main div.personal div.link ul.pageList li a,
body.top div#str-content div#str-main div.business div.link ul.pageList li a,
body.top div#str-content div#str-main div.corporate div.link ul.pageList li a {
  border: 0 none;
  background-position: left 0.5em;
  padding: 4px 0 4px 17px;
}
body.top div#str-content div#str-main div.personal div.link ul.pageList li div,
body.top div#str-content div#str-main div.business div.link ul.pageList li div,
body.top div#str-content div#str-main div.corporate div.link ul.pageList li div {
  border: 0 none;
  background: none;
}
body.top div#str-content div#str-main div.personal div.link ul.pageList li div ul,
body.top div#str-content div#str-main div.business div.link ul.pageList li div ul,
body.top div#str-content div#str-main div.corporate div.link ul.pageList li div ul {
  border: 0 none;
  background: none;
  margin-left: 16px;
}
body.top div#str-content div#str-main div.personal div.link ul.pageList li div ul li,
body.top div#str-content div#str-main div.business div.link ul.pageList li div ul li,
body.top div#str-content div#str-main div.corporate div.link ul.pageList li div ul li {
  background: none;
}
body.top div#str-content div#str-main div.personal div.link ul.pageList li div ul li a,
body.top div#str-content div#str-main div.business div.link ul.pageList li div ul li a,
body.top div#str-content div#str-main div.corporate div.link ul.pageList li div ul li a {
  background-color: rgba(255, 255, 255, 0);
  background-color: #f5faff \9;
  background-position: left 0.5em;
  padding: 2px 0 2px 10px;
}
body.top div#str-content div#str-main div.personal div.link ul.pageList li.col2 li,
body.top div#str-content div#str-main div.business div.link ul.pageList li.col2 li,
body.top div#str-content div#str-main div.corporate div.link ul.pageList li.col2 li {
  float: none;
  width: 100%;
}
body.top div#str-content div#str-main div.personal div.link div.extra,
body.top div#str-content div#str-main div.business div.link div.extra,
body.top div#str-content div#str-main div.corporate div.link div.extra {
  margin: 7px 5px 12px 0;
  padding: 8px;
}
body.top div#str-content div#str-main div.personal div.link div.extra ul,
body.top div#str-content div#str-main div.business div.link div.extra ul,
body.top div#str-content div#str-main div.corporate div.link div.extra ul {
  margin-right: -14px;
}
body.top div#str-content div#str-main div.personal div.link div.extra ul li,
body.top div#str-content div#str-main div.business div.link div.extra ul li,
body.top div#str-content div#str-main div.corporate div.link div.extra ul li {
  padding-right: 14px;
  width: auto;
}
body.top div#str-content div#str-main div.personal div.link ul.btn,
body.top div#str-content div#str-main div.business div.link ul.btn,
body.top div#str-content div#str-main div.corporate div.link ul.btn {
  display: block;
  margin-right: 5px;
  padding: 0;
  width: auto;
}
body.top div#str-content div#str-main div.personal div.link ul.btn li,
body.top div#str-content div#str-main div.business div.link ul.btn li,
body.top div#str-content div#str-main div.corporate div.link ul.btn li {
  display: block;
  margin-bottom: 7px;
  padding: 0;
  width: 100%;
}
body.top div#str-content div#str-main div.corporate {
  margin-right: 0;
}
body.top div#str-content div#str-main ul.btnList01 {
  clear: both;
  border-top: 0 none;
}
body.top div#str-content div#str-main ul.btnList01 li {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZjJmZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e8f2fd), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(#e8f2fd, #ffffff);
  background: -moz-linear-gradient(#e8f2fd, #ffffff);
  background: -o-linear-gradient(#e8f2fd, #ffffff);
  background: linear-gradient(#e8f2fd, #ffffff);
  float: left;
  border: 1px solid #95abeb;
  background: #f5faff \9;
  margin-right: 1.7%;
  padding: 0 6px;
  width: 32.2%;
  font-size: 88.88889%;
}
body.top div#str-content div#str-main ul.btnList01 li.contact {
  margin-right: 0;
}
body.top div#str-content div#str-main ul.btnList01 li a {
  border-top: 3px solid #6181df;
  background: url(/common/rwd/images/icon_arrow_12.png) 3px center no-repeat;
  padding: 10px 0 10px 17px;
}
body.top div#str-content div#str-main ul.btnList01 li a:hover {
  text-decoration: underline;
}
body.top div#str-content div#str-main ul.btnList01 li a img {
  margin-top: -4px;
}
body.top div#str-content div#str-main ul.btnList01 li a span.detail {
  display: none;
}
body.top div#str-content div#str-main div.section01 h2 {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  background: #eef2ff \9;
  border: 1px solid #9aace5;
}
body.top div#str-content div#str-main div.section01 ul.newsList > li {
  padding: 0 0 12px 0;
}
body.top div#str-content div#str-main div.section01 ul.newsList > li div.date {
  float: left;
  width: 8em;
}
body.top div#str-content div#str-main div.section01 ul.newsList > li div.txt {
  overflow: hidden;
  margin-top: 0;
}
body.top div#str-content div#str-main div.section01 ul.newsList.infoList01 div.icon {
  float: left;
  width: 100px;
}
body.top div#str-content div#str-main div.section01 ul.newsList.infoList01 div.icon img {
  margin-left: 0;
}
body.top div#str-content div#str-main div.local01 {
  background: #ececec;
  margin: 0 0 20px 0;
  padding: 0;
}
body.top div#str-content div#str-main div.local01 h2 {
  float: left;
  border-width: 0 1px 0 0;
}
body.top div#str-content div#str-main div.local01 div.content {
  overflow: hidden;
  background: #fff;
  padding: 4px 10px 10px 18px;
}
body.top div#str-content div#str-main div.local01 ul.list {
  margin: 0;
}
body.top div#str-content div#str-main div.local01 ul.list li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: auto;
}
body.top div#str-content div#str-main div.local01 ul.note {
  margin: 0;
}
body.top div#str-content div#str-main div.attention01{
  margin: 0 0 20px;
  padding: 0 14px 14px 14px;
}
body.top div#str-content div#str-main div.attention01,
body.top div#str-content div#str-main div.attention03 {
  margin: 0 0 20px;
  padding: 0 14px 14px 14px;
}
body.top div#str-content div#str-main div.attention02 {
  margin: 0 0 36px;
}
body.top div#str-content div#str-main div.related01 {
  margin: 0 0 36px;
  padding: 14px 0 14px 14px;
}
body.top div#str-content div#str-main div.related01 ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding-right: 14px;
  width: 50%;
}

body#info div#str-content,
body.rwd div#str-content {
  padding: 0 16px;
}
body#info div#str-content div#str-main > ul.nav-page-02,
body.rwd div#str-content div#str-main > ul.nav-page-02,
body#info div#str-content div#str-main > dl,
body.rwd div#str-content div#str-main > dl {
  margin: 0 0 25px;
}
body#info div#str-content h1.hdg-level1-01,
body.rwd div#str-content h1.hdg-level1-01 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #b6c1e4;
  margin-bottom: 18px;
}
body#info div#str-content p.catch-img-01,
body.rwd div#str-content p.catch-img-01 {
  display: block;
  margin-bottom: 20px;
}
body#info div#str-content p.catch-img-01 img,
body.rwd div#str-content p.catch-img-01 img {
  width: 100%;
  height: auto;
}
body#info div#str-content p.nav-pagetop-01,
body.rwd div#str-content p.nav-pagetop-01 {
  padding-right: 0;
}
body#info div#str-content ul.nav-page-02,
body.rwd div#str-content ul.nav-page-02 {
  padding-left: 0;
  padding-right: 0;
}
body#info div#str-content ul.newsList > li div.date,
body.rwd div#str-content ul.newsList > li div.date {
  float: left;
  width: 8em;
}
body#info div#str-content ul.newsList > li div.txt,
body.rwd div#str-content ul.newsList > li div.txt {
  overflow: hidden;
}
body#info div#str-content div.box-strong-01,
body.rwd div#str-content div.box-strong-01,
body.rwd div#str-content div.box-strong-02 {
  margin: 0 0 20px;
}
body#info div#str-content div.box-section-01,
body.rwd div#str-content div.box-section-01 {
  margin: 0 0 20px;
}
body#info div#str-content div.box-index-10,
body.rwd div#str-content div.box-index-10 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin: 0 0 30px;
  padding-bottom: 0;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner .title,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner .title {
  border-top: 0 none;
  border-bottom: 2px solid #acbae8;
  background: none;
  /*margin: 0 12px;*/
  padding: 8px 0 5px;
  margin: 0 0 10px;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 {
  display: table;
  margin-right: 0;
  padding-right: 0;
  width: auto;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  float: none;
  margin: 0;
  padding-right: 12px;
  width: 25%;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li img,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li img {
  width: 100%;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.flash_inbox video,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.flash_inbox video {
  margin: 12px 0;
}
body#info div#str-content div.box-timeline-01,
body.rwd div#str-content div.box-timeline-01 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  margin: 0;
  padding-bottom: 25px;
  background: url(/common/images/box-timeline-01_bg_02.gif) left 24px no-repeat;
}
body#info div#str-content div.box-timeline-01.first-box,
body.rwd div#str-content div.box-timeline-01.first-box {
  background: url(/common/images/box-timeline-01_bg_01.gif) left 24px no-repeat;
}
body#info div#str-content div.box-timeline-01.last-box,
body.rwd div#str-content div.box-timeline-01.last-box {
  margin-bottom: 20px;
  padding-bottom: 0;
  background: url(/common/images/box-timeline-01_bg_02.gif) left 24px no-repeat;
}
body#info div#str-content div.box-timeline-01 h3.date,
body.rwd div#str-content div.box-timeline-01 h3.date {
  float: left;
  background: none;
  padding: 0 18px 0 0;
  width: 141px;
}
body#info div#str-content div.box-timeline-01 h3.date span,
body.rwd div#str-content div.box-timeline-01 h3.date span {
  display: block;
  padding: 2px 3px 2px 3px;
  color: #fff;
  text-align: center;
}
body#info div#str-content div.box-timeline-01 div.description,
body.rwd div#str-content div.box-timeline-01 div.description {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 1px black;
  -moz-box-shadow: 0 0 1px black;
  box-shadow: 0 0 1px black;
  overflow: hidden;
  border: 1px solid #fff;
  border: 1px solid #cccccc \9;
}
body#info div#str-content div.box-timeline-01 div.description dl.box-definition-01,
body.rwd div#str-content div.box-timeline-01 div.description dl.box-definition-01 {
  margin: 0;
}
body#info div#str-content div.box-timeline-01 div.description dl.box-definition-01 dt.title,
body.rwd div#str-content div.box-timeline-01 div.description dl.box-definition-01 dt.title {
  padding: 8px 10px 10px;
  font-weight: bold;
  color: #000;
}
body#info div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img,
body.rwd div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img {
  margin-right: -10px;
}
body#info div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img li,
body.rwd div#str-content div.box-timeline-01 div.description dl.box-definition-01 dd.content ul.list-img li {
  float: left;
  margin: 0 10px 10px 0;
}

body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li {
  float: left;
  width: 50%;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li .list-movie-in {
  min-height: 78px;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li:nth-child(2n) {
  border-left: 1px solid #b7c5d0;
}

body#info div#str-content div.lyt-image.float-none.float-L div.image,
body.rwd div#str-content div.lyt-image.float-none.float-L div.image {
  margin-right: 15px;
  float: left;
}
body#info div#str-content div.lyt-image.float-none.float-R div.image,
body.rwd div#str-content div.lyt-image.float-none.float-R div.image {
  margin-left: 15px;
  float: right;
}

div#str-sub div#nav-local {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding-bottom: 10px;
}
div#str-sub div#nav-local h2 {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border-top: 0 none;
}
div#str-sub div#related-info {
  margin: 0 0 20px;
}

div#str-footer {
  margin: 0 16px;
}
div#str-footer ul#nav-footer-01 {
  border: 1px solid #d5d5d5;
  border-width: 0 0 1px 0;
  margin-bottom: 8px;
}
div#str-footer ul#nav-footer-01 li {
  border: 1px solid #d5d5d5;
  border-width: 0 1px 0 0;
  margin: 0 0 8px 0;
  width: auto;
}
div#str-footer ul#nav-footer-01 li:first-child {
  border-width: 0 1px 0 1px;
}
div#str-footer ul#nav-footer-01 li a {
  padding: 2px 10px;
}
div#str-footer ul#nav-footer-02 {
  float: left;
  text-align: left;
/*  border-width: 1px 0 0 0;
  margin-bottom: 8px;*/
}
div#str-footer p#copyright {
  float: right;
}

div#str-footer div#nav-footer-02-container {
  border-top: 1px solid #d5d5d5;
  padding-top: 8px;
}


/* ----- 151203 topBox-01 ----- */
body.top .topBox-01{
  box-sizing:border-box;
  padding-bottom:4px;
  border:0;
  margin:0;
}
body.top .topBox-01 .hdg{
  padding:9px 17px !important;
  border:0 !important;
  background:none !important;
  position:relative;
  margin-bottom:0 !important;
  margin:0;
}
body.top .topBox-01 .hdg:before{
  content:"";
  display:block;
  position:absolute;
  top:50%;
  margin-top:-7px;
  left:0;
  width:13px;
  height:13px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  background:#b7b7b7;
  -webkit-transform: scale(1.01);
  -moz-transform: scale(1.01);
  transform: scale(1.01);
}
body.top .topBox-01 .hdg:after{
  content:"";
  display:block;
  position:absolute;
  top:50%;
  margin-top:-3px;
  left:5px;
  width:0;
  height:0;
  border-style:solid;
  border-width:3px 0 3px 5px;
  border-color:transparent transparent transparent #fff;
}
body.top .topBox-01 .newsList > li{
  padding-left:0 !important;
  padding-right:0 !important;
  margin-left:15px;
  margin-right:15px;
}

body.top .attention01 a{
  position:static !important;
  color:#fff;
}

/* ----- 160112 topBox-01 ver2 ----- */
body.top .topBox-01 .title-box{
  zoom:1;
}
body.top .topBox-01 .title-box:after{
  content:"";
  display:block;
  overflow:hidden;
  clear:both;
}
body.top .topBox-01 .btn{
  float:right;
  margin-left:8px;
  margin-top:5px;
  margin-right:15px;
}
body.top .topBox-01 .btn a{
  border:#dcdcdc 1px solid;
  border-radius:3px;
  font-size:100%;
  color:#333333;
  text-decoration:none;
  padding:3px 16px 1px;
  display:block;
}
body.top .topBox-01 .btn a:hover{
  background:#ececec;
}

/* ----- 161122 top ----- */
body.top .topBox-02 {
  margin-bottom: 25px;
  border: 1px solid #b1b1b1;
}
body.top .topBox-02.punctuation {
  margin-bottom: 35px;
}
body.top .topBox-02.customer {
  margin-bottom: 10px;
}
body.top .topHdgWrap + .topBox-02,
body.top .topHdg-01 + .topBox-02 {
  border-top: none;
}
body.top .topBox-03 {
  margin: 0 0 30px;
}
body.top .topBox-03 + .topBox-03 {
  margin-top: -30px;
}
body.top .topBox-03:after {
  display: block;
  clear: both;
  content: "";
}
body.top .topBox-03:first-child {
  margin-top: 0;
}
body.top .topBox-03 .topHdg-03 {
  font-size: 115.4%;
  float: left;
  width: 20%;
}
body.top .topBox-03 .topHdg-03 > a {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  padding: 105px 5px 12px;
}
body.top .topBox-03 .topHdg-03 > a > span {
  padding: 0 0 0 10px;
}
body.top .topBox-03 .topHdg-03 > a > span:before {
  display: none;
  content: none;
}
body.top .topBox-03 .topHdg-03 > a > span:after {
  left: 0;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left: 7px solid #1747a0;
}
body.top .topBox-03 .topHdg-03.business > a {
  background: url(/common/rwd/images/icon_business_01.png) 50% 27px no-repeat;
}
body.top .topBox-03 .topHdg-03.personal > a {
  background: url(/common/rwd/images/icon_personal_01.png) 50% 33px no-repeat;
}

body.top .topInfoList-01 > li {
  display: table;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
body.top .topInfoList-01 > li > .date,
body.top .topInfoList-01 > li > .category,
body.top .topInfoList-01 > li > .contents {
  display: table-cell;
  vertical-align: top;
}
body.top .topInfoList-01 > li > .date {
  width: 19.5%;
}
body.top .topInfoList-01 > li > .category {
  width: 19%;
  padding-left: 5px;
}
body.top .topInfoList-01 > li > .category > img {
  width: 79px;
}
body.top .topInfoList-01 > li > .contents {
  padding-left: 5px;
}
body.top .topInfoList-01.listMax5 > li:nth-child(n+6) {
  display: table;
}

body.top .topImgList-01 > li > img {
  max-width: 100%;
}
body.top .topImgList-01.type-01 {
  display: table;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 14px 14px 14px 4px;
}
body.top .topImgList-01.type-01 > li {
  display: table-cell;
  width: 33.33%;
  padding: 0;
  padding-left: 10px;
  border: none;
}
body.top .topImgList-01.type-01 > li > a > img {
  float: none;
  width: 100%;
  max-width: 100%;
  margin: 0 0 7px;
}
body.top .topImgList-01.type-02 {
  margin-top: -10px;
  margin-left: -5px;
  padding: 14px;
}
body.top .topImgList-01.type-02:after {
  display: block;
  clear: both;
  content: "";
}
body.top .topImgList-01.type-02 > li {
  font-size: 92.3%;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  min-height: 70px;
  margin-top: 15px;
  padding: 0 0 0 5px;
  border: none;
}
body.top .topImgList-01.type-03 {
  display: table;
  width: 100%;
}
body.top .topImgList-01.type-03 > li {
  display: table-cell;
  width: 50%;
  padding: 7px 14px;
  border-top: none;
  border-left: 1px solid #b3b3b3;
}
body.top .topImgList-01.type-03 > li:first-child {
  border-left: none;
}
body.top .topImgList-01.type-03 > li > img {
  max-width: 25%;
  margin-right: 20px;
}
body.top .topImgList-01.type-03 > li > .txt {
  padding: .5em 0;
}
body.top .topImgList-02 {
  text-align: left;
}
body.top .topImgList-02 > li {
  width: 25%;
}

body.top .topDefList-01 > .new {
  position: relative;
}
body.top .topDefList-01 > .new:after{
  content:"";
  clear:both;
  display:block;
}

body.top .topDefList-01 > .new > .label-01 {
  float:right;
}
body.top .topDefList-01 > dt > .label-01 {
  margin-bottom:0;
}


body.top .topBusinessList-01 {
  float: left;
  width: 80%;
}
body.top .topBusinessList-01 {
  margin-left: 0;
}
body.top .topBusinessList-01 > li {
  font-size: 100%;
  width: 25%;
  height: 100%;
  border-top: none;
}
body.top .topBusinessList-01 > li > a {
  padding: 105px 5px 15px;
}

body.top .topBtnList-01 li > a {
  padding-right: 35px;
}
body.top .topBtnList-01 li > a:after {
  right: 5px;
}
body.top .topBtnList-01 li > a > span {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
body.top .topBtnList-01 .youtube {
  line-height: 1.2;
}
body.top .topBtnList-01 .youtube > a {
  font-size: 92.9%;
  padding: 6px 35px 5px 13px;
  border-radius: 4px;
}

body.top .topBtnList-02,
body.top .topBtnList-03 {
  display: table;
  width: 100%;
  border: 1px solid #b3b3b3;
}
body.top .topBtnList-02 li,
body.top .topBtnList-03 li {
  display: table-cell;
  width: 33.33%;
  text-align: center;
  vertical-align: middle;
  border-top: none;
  border-left: 1px solid #b3b3b3;
}
body.top .topBtnList-02 li:first-child,
body.top .topBtnList-03 li:first-child {
  border-left: none;
}
body.top .topBtnList-02 li > a > span,
body.top .topBtnList-03 li > a > span {
  text-align: left;
}
body.top .topBtnList-02 {
  margin-bottom: 10px;
}
body.top .topBtnList-02 li > a {
  padding: 20px 14px;
}
body.top .topBtnList-03 li {
  font-size: 92.3%;
}
body.top .topBtnList-03 li > a {
  padding: 7px;
}
body.top .topBtnList-03 li > a > span {
  padding-left: 30px;
}
body.top .topBtnList-03 .info > a > span,
body.top .topBtnList-03 .construction > a > span {
  background-size: 22px auto;
}
body.top .topBtnList-03 .alert > a > span {
  background-size: 18px auto;
}
/*- 18.03.16 topMovie-01 ---------------------------------------------------------------------------*/
body.top .topMovie-01 .topMovie-list{
  margin:0 -7px;
}
body.top .topMovie-01 .topMovie-list:after{
  content:"";
  display:block;
  clear:both;
  box-sizing: border-box;
}
body.top .topMovie-01 .topMovie-list li{
  margin-top:10px;
  width:50%;
  padding:0 7px;
  float:left;
}
/*- 18.03.16 topMovie-01 END ---------------------------------------------------------------------------*/



body.top .topLyt-01 {
  margin: 40px 0;
}

.wsz-hide-02 {
  display: none;
}

/* ----- 201601 added ----- */
body.rwd div#str-content ul.list-link-col2 {
  overflow: hidden;
}
body.rwd div#str-content ul.list-link-col2 li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding-right: 5px;
}

body.rwd .toggle-root .toggle-ui-link,
body.rwd .toggle-root .toggle-ui .toggle-ui-txt {
  display: none;
}
body.rwd .toggle-root .toggle-ui .link-window-01 {
  display: inline;
  vertical-align: baseline;
}
body.rwd .toggle-root.closed .toggle-content {
  display: block;
}

body.rwd div#str-content .toggle-root .hdg-level2-01 {
  padding-left: 12px;
}
body.rwd div#str-content .toggle-root .hdg-level2-01:before {
  display: none;
}

body.rwd .box-contact-02-inner {
  overflow: hidden;
}
body.rwd .box-contact-02 dl dt a br {
  display: none;
}
body.rwd .box-contact-02 dl {
  float: left;
  width: 49%;
}
body.rwd .box-contact-02 dl + dl {
  float: right;
  margin-top: 0;
}

body.rwd .box-related-info-01 .list {
  overflow: hidden;
}
body.rwd .box-related-info-01 .list > li {
  float: left;
  width: 50%;
}
body.rwd #str-sub .box-related-info-01 .list > li > .text .list-link-01 > li {
  float: left;
  margin-right: 1em;
}
@media screen and (max-width: 620px) {
  body.rwd .box-related-info-01 .list > li.over {
    min-height: 80px;
  }
}

body.rwd .box-attention-01,
body.rwd .box-contact-02,
body.rwd .box-related-info-01{
  margin-left: 0;
  margin-right: 0;
}

body.rwd .box-index-06 .box-index-06-inner > .column,
body.rwd .box-index-07 .box-index-07-inner > .column,
body.rwd .box-index-08 .column,
body.rwd .box-index-09 .box-index-09-inner > .column {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 32%;
  margin-left: 2%;
}
body.rwd .box-index-07 .box-index-07-inner > .column,
body.rwd .box-index-08 .column {
  width: 49%;
}
body.rwd .box-index-06 .box-index-06-inner > .column:nth-child(3n+1),
body.rwd .box-index-07 .box-index-07-inner > .column:nth-child(2n+1),
body.rwd .box-index-08 .column:nth-child(2n+1) {
  margin-left: 0;
}
body.rwd .box-index-06 .box-index-06-inner > .column .title [role="button"].inner,
body.rwd .box-index-07 .box-index-07-inner > .column .title [role="button"].inner,
body.rwd .box-index-08 .column .title [role="button"].inner {
  padding-left: 12px;
}
body.rwd .box-index-06 .box-index-06-inner > .column .title [role="button"].inner:before,
body.rwd .box-index-07 .box-index-07-inner > .column .title [role="button"].inner:before,
body.rwd .box-index-08 .column .title [role="button"].inner:before {
  display: none;
}
body.rwd .box-index-06 .box-index-06-inner > .column .title .toggle-ui-link,
body.rwd .box-index-07 .box-index-07-inner > .column .title .toggle-ui-link,
body.rwd .box-index-08 .column .title .toggle-ui-link {
  display: none;
}
body.rwd .box-index-06 .box-index-06-inner > .column .title .text-toomuch {
  font-size: 82.5%;
}
body.rwd .box-index-09 {
  margin-top: 30px;
  border-bottom: 0;
  margin: 0;
}

body.rwd .box-index-09 .box-index-09-inner {
  margin-left: -1.3%;
}
body.rwd .box-index-09 .box-index-09-inner > .column {
  width: 48.7%;
  margin-left: 1.3%;
}
body.rwd .box-index-09 .box-index-09-inner .toggle-root,
body.rwd .box-index-09 .box-index-09-inner .toggle-root + .toggle-root.closed {
  border: none;
}
body.rwd .box-index-09 .box-index-09-inner .toggle-root .title {
  padding: 0;
  border-top: none;
  text-align: center;
  margin-bottom: 10px;
}
body.rwd .box-index-09 .box-index-09-inner .toggle-root .toggle-content {
  padding: 0;
}
body.rwd .lyt-col2-01 .column {
  float: left;
  width: 50%;
}
body.rwd .lyt-col2-01 .column + .column {
  margin-top: 0;
}

body.rwd div#str-sub div#nav-local .one {
  display: block;
  margin-bottom: -10px;
  border-radius: 5px;
  border-bottom: 0;
  box-shadow: none;
}

body.top div#str-content div#str-main div.section01 ul.newsList.infoList01 div.icon span.label {
  margin-left: 0;
}

body.rwd .lyt-related-info-01 .lyt-related-info-01-inner > .column {
  float: left;
  width: 49%;
  margin-right: 2%;
}
body.rwd .lyt-related-info-01 .lyt-related-info-01-inner > .column:nth-child(2n+1) {
  margin-right: 0;
}

body.rwd .box-index-01 > .box-index-01-inner > .column,
body.rwd .box-index-02 > .box-index-02-inner > .column {
  float: left;
  width: 49%;
  margin-right: 2%;
}
body.rwd .box-index-02 > .box-index-02-inner > .column {
  width: 32%;
}
body.rwd .box-index-01 > .box-index-01-inner > .column:nth-child(2n),
body.rwd .box-index-02 > .box-index-02-inner > .column:nth-child(3n) {
  margin-right: 0;
}

/* ----- 201605 added ----- */
body.rwd .box-rwd-01 {
  padding: 0;
}

/* 171_top_image.txt
---------------------------------- */

#saigai {
  background: url(/common/rwd/images/carousel-top/saigai/bg-01.jpg) top center no-repeat;
  background-size: cover;
  margin-bottom: -20px;
  padding-bottom: 10px;
}
#saigai .hdg-01 {
  padding: 23px;
  color: #fbfaa1;
  font-size: 1.25rem;
  line-height: 2;
}
#saigai .hdg-01 .warning:before {
  content: "";
  display: table-cell;
  width: 70px;
  height: 64px;
  background: url(/common/rwd/images/carousel-top/saigai/ico-01.png) center center no-repeat;
  background-size: 100% auto;
}
#saigai .hdg-01 .warning strong {
  display: table-cell;
  padding: 0 10px 0 23px;
  font-size: inherit;
}
#saigai .hdg-01 .warning .highlight {
  font-size: 1.5em;
  line-height: 1.3333;
}
#saigai .dial {
  display: table;
  width: 100%;
  height: 100%;
  margin-top: 54px;
  position: relative;
}
#saigai .dial li {
  display: table-cell;
  width: 50%;
  height: 100%;
  position: relative;
  background: #fff;
}
#saigai .dial:before {
  content: "";
  display: block;
  background: #b6b6b6;
  position: absolute;
  width: 1px;
  height: 70%;
  left: 50%;
  top: 15%;
  z-index: 10;
}
#saigai .dial li .hdg-02 {
  position: absolute;
  width: 100%;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  left: 0;
  top: 0;
}
#saigai .dial li:nth-child(odd) .hdg-02 {
  padding: 0 12.5px 0 23px;
}
#saigai .dial li:nth-child(even) .hdg-02 {
  padding: 0 23px 0 12.5px;
}
#saigai .dial li .hdg-02 > .txt {
  border-radius: 4px 4px 0 0;
  font-size: 1rem;
  line-height: 1.3125;
  padding: 6px 26px;
}
#saigai .dial li:nth-child(odd) .content a {
  padding: 20px 22px 30px 32px;
}
#saigai .dial li:nth-child(even) .content a {
  padding: 20px 32px 30px 22px;
}
#saigai .dial li:last-child .content a {
  padding-bottom: 30px;
}

/* saigai rwd
---------------------------------- */
body.rwd #str-main .list-link-01.inline {
  margin-left: -1em;
}
body.rwd #str-main .list-link-01.inline > li {
  display: inline-block;
  margin-left: 1em;
}